.bottom-bar{
 height:40px;

 position: fixed;
 bottom:0px;
 right:0;left:0;
 background:rgba(94, 94, 94, 0.5);
 z-index:100;
}
.bottom-bar>div{
margin:auto;
width:360px;
}

.bottom-bar>div>a{
    display: block;
    width:45px;
    padding:10px;
    float:right;
    align-self: center;
        font-size:22px;
    color:#FFFFFF;
        text-shadow: 1px 1px 1px #ccc;
}

.bottom-bar>div>a>i:hover,.bottom-bar>div>a:hover{
    color:#000;
      font-size:24px;
    transition:color 300ms;

}
